[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

debsums priority standard?

I got a suggestion to make the debsums package priority standard. Both
debmake and debhelper produce packages with md5sums. Some maintainers also
have manually equipped their packages with md5sums. The debsums package
includes scripts to check the integrity of packages installed with md5sums
and is quite small.

On Fri, 31 Oct 1997, Santiago Vila Doncel wrote:

> On Fri, 31 Oct 1997, Christoph Lameter wrote:
> > Hmm. debsums not only works for packages produced by debmake but also for
> > debhelper packages. Do you think the recommends is needed just because it
> > was historically part of debmake?
> Yes. Because of that. In general, I see that if we split a package in two,
> the one keeping the old name should recommend the other. Or Suggest, at
> least.
> Anyway, debsums is small enough. I would upgrade Priority to "standard"
> if possible (i.e. if there is an agreement in debian-devel).
> Version: 2.6.3ia
> Charset: latin1
> iQCVAgUBNFoIkyqK7IlOjMLFAQGDpAQAg5uvsPCk6doBxnHEG99LskuGb2JLwWlc
> amiyjGOb/R6/J1mCSZYH8l/rjFtUe07zEOJYayjNcTHT7URwc/9iKwugeEWLQJBn
> bgNGgRU5fC9kefgUPBmiLikXOKZDTQPS4/vMLl2N13HE1VU7d96M7oBURDAuZaPn
> hjjtfWsOLx0=
> =yNmF

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: